# This .properties file was generated by BeanBuilder on 22-Jan-98 2:33:25 PM
#
# Translate the words after the equals sign (=)
# The pound sign (#) is a comment marker
#
# Prefixes for keys are as follows:
#
# A = action name
# B = action description
# C = parameter name
# D = parameter description
# E = event name
# F = event description
# P = property name
# Q = property description
# X = bean category
# Y = bean name
# Z = bean description
#
# Note: action, property, and event names must be translated into unique names.
# For example, two action names or an action name and a property name cannot be translated to the same string.
# Description strings and parameter name strings may be the same if appropriate.
#
# This file MUST NOT have any blank lines in it.
#
YBeanName = Panel
ZBeanDescription = Use the Panel to create an area that contains other beans
XBeanCategory = Controls
#
Pbackgroundjava.awt.Color = background color
Qbackgroundjava.awt.Color = The background color of the panel
#
Pfontjava.awt.Font = font
Qfontjava.awt.Font = The default font of beans in the panel
#
Pforegroundjava.awt.Color = foreground color
Qforegroundjava.awt.Color = The default foreground color of beans in the panel
#
Penabledboolean = enabled
Qenabledboolean = Is the panel active?
#
Pvisibleboolean = visible
Qvisibleboolean = Is the panel visible?
#
Emouse-java.awt.event.MouseListener-mousePressedjava.awt.event.MouseEvent = mouse pressed
Fmouse-java.awt.event.MouseListener-mousePressedjava.awt.event.MouseEvent = The mouse was pressed down over the panel
#
Emouse-java.awt.event.MouseListener-mouseReleasedjava.awt.event.MouseEvent = mouse released
Fmouse-java.awt.event.MouseListener-mouseReleasedjava.awt.event.MouseEvent = The mouse was released over the panel
#
Emouse-java.awt.event.MouseListener-mouseEnteredjava.awt.event.MouseEvent = mouse entered
Fmouse-java.awt.event.MouseListener-mouseEnteredjava.awt.event.MouseEvent = The mouse cursor moved over the panel
#
Emouse-java.awt.event.MouseListener-mouseExitedjava.awt.event.MouseEvent = mouse exited
Fmouse-java.awt.event.MouseListener-mouseExitedjava.awt.event.MouseEvent = The mouse cursor moved away from the panel
#
Emouse-java.awt.event.MouseListener-mouseClickedjava.awt.event.MouseEvent = mouse clicked
Fmouse-java.awt.event.MouseListener-mouseClickedjava.awt.event.MouseEvent = The mouse was clicked over the panel
#
Emouse-java.awt.event.MouseListener = mouse events
Fmouse-java.awt.event.MouseListener = Events that occur from using the mouse
#
#
